probe::workqueue.insert
Prev | Chapter 12. Interrupt Request (IRQ) Tapset | Next

## Name

probe::workqueue.insert — Queuing work on a workqueue

## Synopsis

    workqueue.insert

## Values

`wq_thread`

  task_struct of the workqueue thread

`work_func`

  pointer to handler function

`work`

  work_struct* being queued

Prev | Up | Next
probe::workqueue.execute | Home | Chapter 13. Networking Tapset